Need 1.1.3 Help - Apps won't install

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by bestservedcold, Feb 20, 2008.

  1. bestservedcold

    bestservedcold New Member

    Joined:
    Jan 3, 2008
    Messages:
    1
    Likes Received:
    0
    I used Ziphone to jailbreak 1.1.3 and now cannot install any apps.

    When I try in the installer, it gets about 3/4 of the way to downloading a file and then says: "Error Package download failed!"

    If anyone knows what this is about or if it's happened to them, please let me know!!
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I know I did a search for it and came up with quite a few answers.
  3. tootricky

    tootricky New Member

    Joined:
    Jan 13, 2008
    Messages:
    355
    Likes Received:
    2
    you've run out of disk space.

Share This Page